Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 04:35:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I have ordered a king bed along with a mirror with Order #6125916564.
The King bed in the order was cancelled from your side mentioned beyond control reasons. So I have to cancel my full order as paying SAR 150 for a small mirror was absurd.
I refunded the amount against the King bed and mirror and deducted the SAR150 of shipping. While there is no shipping.

THIS IS A CORPORATE FRAUD.
 
LOOK into this matter immediately.

Yasir
0535880906 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889458